-- 基础信息
base_info = {
	group_id = 133001404
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 404001, monster_id = 26010101, pos = { x = 2095.793, y = 221.723, z = -1624.486 }, rot = { x = 0.000, y = 187.581, z = 0.000 }, level = 5, drop_tag = "骗骗花", area_id = 1 },
	{ config_id = 404002, monster_id = 26010101, pos = { x = 2007.274, y = 199.339, z = -1621.207 }, rot = { x = 0.000, y = 22.713, z = 0.000 }, level = 5, drop_tag = "骗骗花", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 404001, 404002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
